Subject: Re: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Samuel Thibault <[email-masked]>
Date: Tue, 22 Jul 2025 20:20:39 +0200

Eli Zaretskii, le mar. 22 juil. 2025 16:31:54 +0300, a ecrit:
> > If I had a text that explicitly says that \t produces content, it
> > would be way easier to fix this on the vte side. For now, we have
> > been stuck for a *decade* there.
> 
> I think I understand, but the refusal of the vte developers to provide
> some solution doesn't mean it becomes the responsibility of Emacs to
> solve that, does it?

emacs is the only program we know that uses such \t\b trick and thus
poses cursor position problem.

Samuel